
QGIS Application - Bug report #7969

"layer source" in vector properties is empty on master

2013-06-02 03:32 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16828

Description

It is correctly filled for rasters/wms.

Associated revisions

Revision bf9b3e3b - 2013-06-03 08:47 PM - Larry Shaffer

Fix #7969, 'layer source' in vector properties is empty

- Revert part of 6c51965, where setting the line edit field was (accidentally?) removed

History

#1 - 2013-06-03 11:53 AM - Larry Shaffer

- Status changed from Open to Closed

Fixed in changeset commit:"bf9b3e3b1549d4143faf74a7de843bfb232327fe".
